xdgHandle Struct Reference

`#include <basedir.h>`

## Public Attributes

void * | reserved

## Detailed Description

Handle to XDG data cache. Handles are initialized with xdgInitHandle() and freed with xdgWipeHandle().

## Member Data Documentation

## reserved

void* xdgHandle::reserved

Reserved for internal use, do not modify.

The documentation for this struct was generated from the following file:

- include/basedir.h